[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TMonthNameArray

Array type for array of month variables

## Declaration

Source position: sysinth.inc line 30

`type TMonthNameArray = array [1..12] of string;`

## Description

TMonthNameArray is used in the month long and short name arrays.

## See also

DefaultFormatSettings |  | Storage for default settings
ShortMonthNames |  | Names of months, abbreviated form.
LongMonthNames |  | Full names of months.